at.chipkarte.client.kse.soap.constants

## Class Nacherfassungsgrund

- Object
- - at.chipkarte.client.kse.soap.constants.Nacherfassungsgrund

-     public final class Nacherfassungsgrund
      extends Object

  Konstanten für die Gründe warum der Behandlungsfall nacherfasst wird.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `AUSSERHALB_ORDINATIONSZEIT` Nacherfasste Konsultationen aufgrund einer Behandlung außerhalb der Ordinationszeit.
    `static String` | `NACHERFASSTE_KONSULTATION_HAUSBESUCH` Nacherfasste Konsultationen aufgrund von Hausbesuch.
    `static String` | `NACHERFASSTE_KONSULTATION_STOERUNG` Nacherfasste Konsultationen aufgrund einer Störung des e-card Systems.
    `static String` | `NACHTRAEGLICHE_ANSPRUCHSERMITTLUNG` Nacherfasste Konsultationen aufgrund einer nachträglichen Anspruchsermittlung.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NACHERFASSTE_KONSULTATION_HAUSBESUCH

          public static final String NACHERFASSTE_KONSULTATION_HAUSBESUCH

      Nacherfasste Konsultationen aufgrund von Hausbesuch.
      See Also:
        Constant Field Values

    - #### NACHERFASSTE_KONSULTATION_STOERUNG

          public static final String NACHERFASSTE_KONSULTATION_STOERUNG

      Nacherfasste Konsultationen aufgrund einer Störung des e-card Systems.
      See Also:
        Constant Field Values

    - #### AUSSERHALB_ORDINATIONSZEIT

          public static final String AUSSERHALB_ORDINATIONSZEIT

      Nacherfasste Konsultationen aufgrund einer Behandlung außerhalb der Ordinationszeit.
      See Also:
        Constant Field Values

    - #### NACHTRAEGLICHE_ANSPRUCHSERMITTLUNG

          public static final String NACHTRAEGLICHE_ANSPRUCHSERMITTLUNG

      Nacherfasste Konsultationen aufgrund einer nachträglichen Anspruchsermittlung.
      See Also:
        Constant Field Values